SWFTextField->setRightMargin
SWFVideoStream->__construct
Ming
PHP Manual

# The SWFVideoStream class

## Введение

SWFVideoStream.

## Class synopsis

SWFVideoStream
SWFVideoStream {
/* Methods */
SWFVideoStream __construct ([ string `$file` ] )
int getNumFrames ( void )
void setDimension ( int `$x` , int `$y` )
}

## Содержание

- SWFVideoStream->__construct — Returns a SWFVideoStream object
- SWFVideoStream->getNumFrames — Returns the number of frames in the video
- SWFVideoStream->setDimension — Sets video dimension

SWFTextField->setRightMargin
SWFVideoStream->__construct
Ming
PHP Manual